@charset "utf-8";
/* CSS Document */
@font-face{font-family:'Conv_TitilliumText22L100';src:url('../fonts/titilliumtext22l001_0-webfont.eot');src:local('☺'),url('../fonts/titilliumtext22l001_0-webfont.ttf') format('truetype'),url('../fonts/titilliumtext22l001_0-webfont.svg') format('svg');font-weight:1;font-style:normal}@font-face{font-family:'Conv_TitilliumText22L300';src:url('../fonts/titilliumtext22l002-webfont.eot');src:local('☺'),url('../fonts/titilliumtext22l002-webfont.ttf') format('truetype'),url('../fonts/titilliumtext22l002-webfont.svg') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'Conv_TitilliumText22L600';src:url('../fonts/titilliumtext22l004-webfont.eot');src:local('☺'),url('../fonts/titilliumtext22l004-webfont.ttf') format('truetype'),url('../fonts/titilliumtext22l004-webfont.svg') format('svg');font-weight:normal;font-style:normal}




* {
	padding:0;
	margin:0;
	}
body {
	 font-family: tahoma;
	font-size:12px;
	background:url(../images/mianBodyRotr.jpg) repeat-x top #ffffff;
	color:#000000;
	padding:0px 0 20px 0;
}
ol, ul {
	list-style:none;
}
div, img {
	border:none;
	outline:none;
	border-width:0;
}
.clear {
	line-height:0;
	font-size:0;
	height:0;
	letter-spacing:0;
	clear:both;
}
a {
	color:#000000;
	font-weight:normal;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
	color:#09F;
}
.width100 {
	display:block;
	clear:both;
	height:auto;
	width:100%;
}
#backg {
	width:100%;
	margin:0px auto;
	
	}
#footerbar {
	width:100%;
	height:250px;
	background-image:url(../images/footerimg.jpg);
	background-repeat:repeat-x;
		}
#wrapper {
	width:990px;
	margin:0px auto;
}
#header {
	width:100%;
	margin:0px auto;
}
#logo {
	float:left;
	padding:0 102px 0 0;
}
div.callUs {
	float:right;
	padding:70px 0px 0 0;
}
.icons {
	float:right;
	padding:70px 0px 0 50px;
}
.icons span{
	display:block;
	clear:both;
	line-height:18px;
	text-align:right;
}
.mainSponsor {
	display:block;
	padding:0px 0 0 0;
	float:right;
}
ul#mainNav {
	display:block;
	width:100%;
	clear:both;
	height:50px;
	overflow:hidden;
	line-height:50px;
	padding:0px 0 0px 0; margin-left:20px;
}
ul#mainNav li{
	display:block;
	float:left;
	background:url(../images/navDivider.png) no-repeat left;
	padding:0 0 0 1px; margin-top:-1px;
}
ul#mainNav li.last {
	width:1px;
	overflow:hidden; 
}
ul#mainNav li a{
	display:block;
	float:left;
	padding:0 47px;
	height:50px;
	font-size:20px;
	 font-family: 'Conv_TitilliumText22L600', sans-serif; font-weight:bold;
	text-transform:normal; letter-spacing:-1px;
	letter-spacing:0px;

}
ul#mainNav li a:hover{
	background:url(../images/hoverRptr.png) repeat-x top;
	text-decoration:none;
	color:#48A116;
}
#container {
	display:block;
	width:100%;
	padding:15px 0;
}
div.leftPannel {
	display:block;
	float:left;
	width:696px;
}
.banner {
	width:100%;
	text-align:center;
}


div.paraAreagallery {
	width:900px;
	padding:45px 16px 5px 14px;
	line-height:22px;
}


div.paraArea {
	margin-bottom:20px;
	width:680px;
	padding:45px 16px 5px 14px;
	line-height:22px;
	font-size:16px;
}
div.paraArea h2{
	font-size:35px;
	line-height:28px;
	color:#4BA11B;
	clear:both;
	display:block;
	font-weight:normal;
	margin-bottom:15px;
	 font-family: 'Conv_TitilliumText22L600', sans-serif;
	letter-spacing:-1px;
	
}
div.paraArea h2 span{
	color:#15952d;
}
div.paraArea p {
	display:block;
	clear:both;
	margin-bottom:20px;
}
ul.listingPara {
	display:block;
	clear:both;
	width:100%;
}
ul.listingPara li{
	display:list-item;
	clear:both;
	margin-bottom:10px;
	background:url(../images/mainListIndicator.jpg) no-repeat left;
	padding:0 0 0 10px;
}
.rightPannelPannel {
	display:block;
	float:right;
	width:288px;
}
.joinUs {
	display:block;
	clear:both;
	width:100%;
	margin-bottom:15px;
}
.joinUs h2{
	display:block;
	height:39px;
	text-indent:-99999px;
	background:url(../images/joinNow.png) no-repeat center;
	margin-bottom:10px;
	width:100%;
	overflow:hidden;
}
.dateNumber {
	float:left;
	width:85px;
	text-align:center;
	margin:0 12px 0 2px;
}
.dateNumber h3{
	display:block;
	height:30px;
	line-height:30px;
	color:#ffffff;
	background:#cb2229;
	font-size:15px;
	font-weight:normal;
}
.dateNumber p{
	display:block;
	width:100%;
	padding:17px 0 0 0;
	font-size:15px;
	height:43px;
	background:#ffffff;
}
.dateNumber p big{
	font-weight:bold;
	font-size:22px;
	line-height:18px;
	display:block;
	clear:both;
}
.dateNumberRight {
	margin:0;
}
.dateNumberRight h3{
	background:#00aee0;
}
.dateNumberMiddle h3 {
	background:#f96806;
}
.ourSponsor {
	display:block;
	margin-bottom:25px;
	width:100%;
	clear:both;
}
.ourSponsor h2 {
	display:block;
	height:31px;
	text-indent:-99999px;
	background:url(../images/ourSponsor.png) no-repeat center #f7cf18;
	overflow:hidden;
}
.sponsorArea {
	padding:0px 0 11px 0;
	width:100%;
	position:relative;
}
.sponsorArea img{
	display:block;
	float:left;
}
.sponsorArea img.last {
	display:block;
	float:left;
	margin:0 9px 0 9px;
}
span.arrow {
	position:absolute;
	display:block;
	height:13px;
	width:300px;
}
.messageFromPm {
	display:block;
	width:270px;
	position:relative;
	padding:32px 18px 15px 24px;
	margin-bottom:15px;
}
.messageFromPm h2 {
	display:block;
	height:32px;
	text-indent:-99999px;
	margin-bottom:6px;
	border-bottom:1px solid #949494;
	width:100%;
	overflow:hidden;
}
span.secondArrow {
	position:absolute;
	left:-7px;
	width:7px;
	display:block;
	height:11px;
	top:23px;
}
.messageFromPm p {
	display:block;
	margin-bottom:10px;
	font-size:10px;
	line-height:18px;
	clear:both;
}
.messageFromPm p.last {
	margin-bottom:0;
}
.messageFromPm p a{
	color:#348811;
}
.messageFromPm p img{
	float:right;
	margin:-10px 9px 9px 21px;
	display:block;
	border:1px solid #bebebd;
}
.messageFromPm2 {
	background:url(../images/partnerRptr.jpg) repeat-y center;
}
.messageFromPm2 h2 {
	background:url(../images/ourPartenrs.png) no-repeat left 9px;
}
.partnerImages {
	display:block;
	padding:5px 0 10px 0;
}
.logosArea {
	display:block;
	width:983px;
	margin:0px auto;
	position:relative;
	
}
.logoTopRound {
	display:block;
	width:100%;
	height:24px;
	background:url(../images/logosTopRound.jpg) no-repeat center bottom;
}
.logoRoundBottom {
	background:url(../images/logosBottomRound.jpg) no-repeat center top;
}
.logoMIddle {
	display:block;
	clear:both;
	background:url(../images/logosRptr.jpg) repeat-y left;
	padding:0 0 1px 89px;
	width:894px;
	height:auto;
}
.logoMIddle ul {
	display:block;
	width:100%;
}
.logoMIddle ul li {
	display:block;
	float:left;
	margin:0 28px 20px 0;
}
.logoMIddle ul li.bottom {
	display:block;
	float:left;
	margin:0 28px 0px 0;
}
.logoMIddle ul li.clear {
	line-height:0;
	font-size:0;
	height:0;
	margin:0;
	padding:0;
	float:none;
	letter-spacing:0;
	clear:both;
}
div.bar {
	position:absolute;
	top:-7px;
	height:358px;
	width:46px;
	left:13px;
}
#footer {	
	margin-left:auto;
	margin-right:auto;
	text-align:left; 
	width:990px;
	height:250px;
	line-height:18px;
	padding:0px 0 0 0;
}

#footer .menu {
	float:left;
	width:333px;
	margin-right:5px;
	font-size:16px;
	color:#fff;
	}		  
.menu ul {
	padding-top:12px;
}
.menu li {
	margin-bottom:0px;
	overflow:hidden;
	background:url(../images/bullet.png) 0 15px no-repeat;
	padding:9px 0 0px 16px;
	}
.menu ul li a {
	color:#CCC;
	}
.menu ul li a:hover {
	color:#15952d;
	}
#footer .contact-us {
	font-size:16px;
	color:#fff;	
	margin-top:20px;
	}
.contact-us p {
	color:#CCC;
	text-align:left;

	}
.contact-us h5 {
	margin-top:10px;}
#footer img{
 padding-top:10px;
}
/*==================*/

#footer .social-networks2 {
	float:left;
	width:333px;
	margin-left:50px;
	margin-right:5px;
	font-size:16px;
	color:#fff;
	}
.social-networks2 ul {
	padding-top:10px;
}
.social-networks2 li {
	margin-bottom:3px;
	overflow:hidden;
	}
.social-networks2 a {
	padding:7px 0 7px 46px;
	display:inline-block;
	vertical-align:top;
	background:url(../images/ico-facebook2.png) 0 -70px no-repeat;
	color:#CCC;
}
.social-networks2 a:hover {
	background-position:0 0;
	color:#15952d;
}
.social-networks2 .twitter {
	background:url(../images/ico-twitter2.png) 0 -70px no-repeat;
}
.social-networks2 .twitter:hover {
	background-position:0 0;
}
.social-networks2 .dribbble {
	background:url(../images/ico-dribbble.png) 0 -70px no-repeat;
}
.social-networks2 .dribbble:hover {
	background-position: 0 0;
}
.social-networks2 .google {
	background:url(../images/ico-google.png) 0 -70px no-repeat;
}
.social-networks2 .google:hover {
	background-position:0 0;
}
.social-networks2 .linkedin {
	background:url(../images/ico-linkedin.png) 0 -70px no-repeat;
}
.social-networks2 .linkedin:hover {
	background-position:0 0;
}

/*==================*/


.opreation {
	clear: both;
	position:relative;
	display:block;
	height: 113px;
	width: 300px;
	background:url(../images/demo.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
.opreation span.hover {
	position: absolute;
	display: block;
	height: 113px;
	width: 300px;
	background: url(../images/demo.png) no-repeat;
	background-position: bottom;
}


/* Tutorial button with jQuery */
.easy {
	clear: both;
	position:relative;
	display:block;
	height: 113px;
	width: 300px;
	background:url(../images/easy.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
.easy span.hover {
	position: absolute;
	display: block;
	height: 113px;
	width: 300px;
	background: url(../images/easy.png) no-repeat;
	background-position: bottom;
}


.standard {
	clear: both;
	position:relative;
	display:block;
	height: 113px;
	width: 300px;
	background:url(../images/standard.png) no-repeat;
	background-position:0 0;
	cursor: pointer;
}	
.standard span.hover {
	position: absolute;
	display: block;
	height: 113px;
	width: 300px;
	background: url(../images/standard.png) no-repeat;
	background-position: bottom;
}


#tabs_wrapper {

	width: 640px;

}

#tabs_container {

	border-bottom: 1px solid #ccc;

}

#tabs {

	list-style: none;

	padding: 15px 0 4px 0;

	margin: 0 0 0 10px;

	font-size: 19px; color:#0066CC;

}

#tabs li {

	display: inline;

}

#tabs li a {

	border: 1px solid #ccc;

	padding: 4px 6px;

	text-decoration: none;

	background-color: #eeeeee; color:#0066CC;

	border-bottom: none;

	outline: none;

	border-radius: 5px 5px 0 0;

	-moz-border-radius: 5px 5px 0 0;

	-webkit-border-top-left-radius: 5px;

	-webkit-border-top-right-radius: 5px;

}

#tabs li a:hover {

	background-color: #dddddd;

	padding: 4px 6px;

}

#tabs li.active a {

	border-bottom: 1px solid #fff;

	background-color: #fff;

	padding: 4px 6px 5px 6px;

	border-bottom: none;

}

#tabs li.active a:hover {

	background-color: #eeeeee;

	padding: 4px 6px 5px 6px;

	border-bottom: none;

}



#tabs li a.icon_accept {

	background-image: url(accept.png);

	background-position: 5px;

	background-repeat: no-repeat;

	padding-left: 24px;

}

#tabs li a.icon_accept:hover {

	padding-left: 24px;

}



#tabs_content_container {

	border: 1px solid #ccc;

	border-top: none;

	padding: 10px;

	width: 620px;

}

.tab_content {

	display: none;

}

div.float {
  width: 175px;
  padding: 10px;
  float: left; 
  }

div.spacer {
  clear: both;
  }

div.float img {
  margin-right: 35px; margin-bottom:20px;
  }

div.float p {
  font-size: 12px;
  text-align: center; font-weight:bold;
  }
  
  div.float p a {
  font-size: 12px;
  text-align: center;   color:#006699; text-decoration:none;
  }
  
    div.float p a:hover{
  font-size: 12px;
  text-align: center; color: #339933;
  }


.err
{
	font-family : tahoma, Helvetica, sans-serif;
	font-size : 12px;
	color: red;
	}
	label
{
	font-size : 12px; }
	
	
	
		input
{ border:1px solid #CCCCCC; color:#003399; height:25px; width:180px; 	font-family : tahoma, Helvetica, sans-serif;
}

	
		textarea
{ border:1px solid #CCCCCC; width:410px;  color:#003399; 	font-family : tahoma, Helvetica, sans-serif;


}

.gallery {

	width: 970px;
	height:650px;
	margin: 0;
	padding: 0px 60px 0px 0px; 
	margin-left:0;
	
	}
 
#gallery a img.last {
	margin-right: 0;	
}
div.img {
	margin: 3px;
  border: 1px solid #999;
  height: auto;
  width: auto;
  float: left;
  margin-left:8px;
  margin-right:8px;}
  
 div.img img
{
  display: inline;
  margin: 8px;
  border: 3px solid #666;
}
div.img a:hover img {border: 3px solid #090;}
.title {
	width: 210px;
	height:30px;
	margin-left:8px;
	text-align:left;
	}
	
#slider { 
height: 364px; 
background: url(../images/slider-bg.jpg) repeat-x 0 0; 
}

.slider-holder { 
position: relative; 
width: 950px; 
height: 364px; 
overflow: hidden; }

.slider-holder ul  { 
position: relative; 
list-style: none outside none; 
overflow: hidden; }

.slider-left { 
position: relative; 
float: left; 
display: inline; 
width: 450px; 
height: 364px; 
overflow: hidden; 
padding-left:15px; 
}

.slider-left ul li { 
height: 364px; 
width: 295px; 
color: #fff; 
}

.slider-left .jcarousel-clip { 
position: relative; 
width: 450px; 
height: 364px; 
}

.slider-left ul li h2 { 
font-size: 35px; 
line-height: 54px; 
font-family: "Century Gothic", Arial, Sans-serif; 
font-weight: normal; 
letter-spacing:-1px; 
margin-bottom: 6px; 
margin-top: 60px ;
}

.slider-right { 
position: relative; 
float: left; 
display: inline; 
width: 680px; 
height: 339px; 
overflow: hidden; 
padding-left: 18px; 
}

.slider-right ul li, .slider-right .jcarousel-clip { position: relative; width:680px; height: 339px; }
.slider-right ul li img { margin-top: 1px; }

.slider-nav { position: absolute; bottom: 35px; right: 282px; z-index: 5; }

.slider-nav a { 
float: left; 
display: inline; 
width: 20px; 
height: 20px; 
background: url(../images/slider-nav.png) no-repeat 0 0; 
font-size: 0; 
line-height: 0; 
text-indent: -4000px; 
margin-right: 0px; font-size:0px;
}
.slider-nav a:hover,.slider-nav a.active { background-position: right 0; }